edge-finding.hpp File Reference
`#include <algorithm>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.
namespace | Gecode::Int::Unary
| Int for unary resources

## Functions

template<class TaskView>
ExecStatus | Gecode::Int::Unary::edgefinding (Space &home, TaskViewArray< TaskView > &t)
template<class Task>
ExecStatus | Gecode::Int::Unary::edgefinding (Space &home, TaskArray< Task > &t)
| Propagate by edge-finding.